function slide_img(seletor)
	{
		html = "<div imagem_atual='1' id='imagem_atual' style='position: relative; height: 100%; width: 100%; box-sizing: border-box; word-wrap: break-word; font-size: 30px;' >";
		html += "<div id='images' style='min-height: calc(100% - 55px); width: 100%; position: relative; '>";
		html += "<a href='javascript:void(0)'  onclick='imagem_anterior(\""+seletor+"\")' style='position: absolute; left: 5px; top: 45%; z-index: 9999; '><i class=\"fa fa-chevron-circle-left\" aria-hidden=\"true\" style=\"font-size: 30px;\"></i></a> ";
		numeroImg = 1
		$(seletor+" .item_slide").each(function() { 
			if($(this).is('img')){	
				html += "<img id='numeroImg"+numeroImg+"' class='images_slider' src="+this.src+" style='max-height: 100%; word-wrap: break-word; box-sizing: border-box; max-width: 100%; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; margin: auto; display: block;'></img>";
			}
			else
			{
				if($(this).attr("tipo_arquivo") == "pdf" || $(this).attr("tipo_arquivo") == "video"  )
				{
					html += "<iframe id='numeroImg"+numeroImg+"' class='images_slider' style='height: 100%; word-wrap: break-word; box-sizing: border-box; width: 100%; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; margin: auto; display: block;' src='"+$(this).attr("patch_arquivo")+"'  frameborder='0'> </iframe>";
				}
				else if($(this).attr("tipo_arquivo") == "video" )
				{
					/*aNome = $(this).attr("patch_arquivo").split(".");
					html += '<video width="320" height="240" controls id="numeroImg'+numeroImg+'" class="images_slider" style="height: 100%; word-wrap: break-word; box-sizing: border-box; width: 100%; position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; margin: auto; display: block;">';
					html += '  <source src="'+$(this).attr("patch_arquivo")+'" type="video/'+aNome[aNome.length-1]+'">';
					html += 'Your browser does not support the video tag.';
					html += '</video>';*/
				}	
			}
			numeroImg += 1
		 });	
		html += "<a href='javascript:void(0)' onclick='imagem_posterior(\""+seletor+"\")' style='position: absolute; right: 5px; top: 45%; z-index: 9999;'><i class=\"fa fa-chevron-circle-right\" aria-hidden=\"true\" style=\"font-size: 30px;\"></i></a> ";
		html += "</div> "
		html += " <div style='position: relative; bottom: 0; width: 100%; height: 55px; overflow-x: auto;' >";
		numeroImg = 1
		$(seletor+" .item_slide").each(function() {  
			if($(this).is('img')){
				html += "<a href='javascript:void(0)' onclick='selecionar_imagem(\""+seletor+"\","+numeroImg+")'><img id='miniNumeroImg"+numeroImg+"' class='miniNumeroImg' src="+this.src+" style='height: 50px; margin: 2px; ' ></img></a>";
			}
			else
			{
				html += "<a href='javascript:void(0)' onclick='selecionar_imagem(\""+seletor+"\","+numeroImg+")'><i id='miniNumeroImg"+numeroImg+"' class='miniNumeroImg "+tipo_icon_fa($(this).attr("tipo_arquivo"))+"'  style='font-size: 35px; margin-left: 2px; height: 50px;' ></i></a>";
			}
			numeroImg += 1
		 });
		html += " </div>";
		html += "</div> ";
		$(seletor).css("display", "grid");
		$(seletor).css("padding", "10px;");
		$(seletor).html(html);
		$(seletor+" .images_slider").css("display","none");
		$(seletor+" #numeroImg"+$("#imagem_atual").attr("imagem_atual")).css("display","block");
		$(seletor+" .miniNumeroImg").css('border','0px solid black');
		$(seletor+" #miniNumeroImg1").css('border','1px solid black');
	}
	
	
	
	function imagem_anterior(seletor)
	{
	
		$(seletor+" .images_slider").css("display","none");
		proxima = parseInt($(seletor+" #imagem_atual").attr("imagem_atual")) - 1
		if(proxima <= 0)
		{
			proxima = 1
		}
		$(seletor+" #imagem_atual").attr("imagem_atual",proxima)
		$(seletor+" #numeroImg"+proxima).css("display","block");
		$(seletor+" .miniNumeroImg").css('border','0px solid black');
		$(seletor+" #miniNumeroImg"+proxima).css('border','1px solid black');
	}
	
	function imagem_posterior(seletor)
	{
		$(seletor+" .images_slider").css("display","none");
		proxima = parseInt($(seletor+" #imagem_atual").attr("imagem_atual")) + 1
		qtd_imagens = $(seletor+" .images_slider").length 
		if(proxima > qtd_imagens)
		{
			proxima = qtd_imagens
		}
		$(seletor+" #imagem_atual").attr("imagem_atual",proxima)
		$(seletor+" #numeroImg"+proxima).css("display","block");
		$(seletor+" .miniNumeroImg").css('border','0px solid black');
		$(seletor+" #miniNumeroImg"+proxima).css('border','1px solid black');
		
	}
	
	function selecionar_imagem(seletor, numeroImg)
	{
	
		$(seletor+" .images_slider").css("display","none");
		$(seletor+" #imagem_atual").attr("imagem_atual",numeroImg)
		$(seletor+" #numeroImg"+numeroImg).css("display","block");
		$(seletor+" .miniNumeroImg").css('border','0px solid black');
		$(seletor+" #miniNumeroImg"+numeroImg).css('border','1px solid black');
	}
	
	function tipo_icon_fa(tipo)
	{
		if(tipo == "imagem")
		{
			return "imagem";
		}
		else if(tipo == "video")
		{
			return "fa fa-file-video-o";
		}
		else if(tipo == "pdf" )
		{
			return "fa fa-file-pdf-o";
		}
		return  "";
	}
	